Subject: Re: [PATCH v1 1/6] net: Generalize udp based tunnel offload

From: David Ahern <[email-masked]>
Date: Sun, 6 Dec 2015 20:02:23 -0700

On 12/6/15 6:20 PM, Alexander Duyck wrote:
> That works for Linux to Linux, but what about the cases where you have
> a non-Linux endpoint on the other end such as something like a Cisco
> switch?

Why does is matter what kind of switch the NIC is connected to?